Bug 612962 - [4.4] The kernel BUG occurred with the message 'fs/lockd/host.c:252!' [rhel-4.8.z]
Summary: [4.4] The kernel BUG occurred with the message 'fs/lockd/host.c:252!' [rhel-4...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.8
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 577192
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 12:17 UTC by RHEL Product and Program Management
Modified: 2010-08-05 16:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 16:48:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0606 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-08-05 16:44:53 UTC

Description RHEL Product and Program Management 2010-07-09 12:17:31 UTC
This bug has been copied from bug #577192 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 3 Don Howard 2010-07-21 16:23:12 UTC
A patch addressing this issue has been included in kernel 2.6.9-89.0.27.

Comment 6 errata-xmlrpc 2010-08-05 16:48:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0606.html


Note You need to log in before you can comment on or make changes to this bug.